
.zscustom-section-portfolio-light-01 .zspadding-box { padding: 35px; border-radius: 10px; }

.zsmap-in-color { filter: grayscale(1); }

.theme-footer-area { background: var(--base_vars-_-color-default); }
.theme-footer-area.zpdark-section { color: var(--base_vars-_-color-text); }
.theme-footer-area h1, .theme-footer-area h2, .theme-footer-area h3, .theme-footer-area h4, .theme-footer-area h5, .theme-footer-area h6 { color: var(--base_vars-_-color-secondary); }

@media only screen and (max-width: 768px) { .zpbackground-position-center-center { background-position: 40% 0; }
  .zphero .zprow [class*='zpcol-'] { padding-left: 30%; }
  .zphero h2 { font-size: 36px !important; } }
@media only screen and (min-width: 992px) { .zptabelem-inner-container.zptabs-style-01.zptab-type-03 .zptab { padding: 10px 30px; } }
